@charset "UTF-8";

/* CSS Document */

body.cgm {
	margin:0px;
	padding:0px;
}



body.cgm #cgm-pagina {
	width:960px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position:relative;
}

#vijfeeuwenlogo a {
	display:block;
	width:305px;
	height:37px;
	text-indent:-5000px;
	background-image: url(images-cgm/logo-5eeuwen.png);
	background-repeat: no-repeat;
	position:absolute;
	left:660px;
	top:0px;
	z-index:10;
}

/* Hoofdmenu */

.cgm #hoofdmenu ul {
	margin:0px;
	list-style:none;
	text-align:center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
}

.cgm #hoofdmenu ul li {
	margin:0px;
	padding:0px;
	list-style:none;
	display:inline;
}

.cgm #hoofdmenu ul li a {
	font-weight:bold;
	font-size:16px;
	color:#005AAB;
	height: 20px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #530081;
	padding-right: 12px;
	padding-left:12px;
}

/* functiemenu */

.cgm .functiemenu {
	position: absolute;
	height: 100px;
	width: 120px;
	top: 40px;
	left: 850px;
}

.cgm .functiemenu ul {
	line-height:150%;
}

.cgm .functiemenu a {
	font-size:90%;
	font-weight:bold;
	color:#666;
}

/* zoekblokje */

.cgm #zoekblokje {
	position: absolute;
	height: 25px;
	width: 145px;
	left: 690px;
	top: 43px;
}

.cgm #search {
	height:25px;
	position:static;
	width:145px;
}

.cgm #zoekblokje form {
padding:0px;
width:145px;
}
.cgm #search label {
	display:none;
}

.cgm #search input.form-text {
color:#333;
border:1px solid #333;
}

.cgm #search .form-submit {
	background-image:url(images-cgm/zoekbutton.png);
}

/*pagina layout */

.cgm #logo h1 {
	margin:0px;
	padding:0px;
}

.cgm #logo h1 a.cgmlogo {
	display:block;
	width:960px;
	height:184px;
	text-indent:-5000px;
	background-image: url(images-cgm/CGM-3.png);
	background-repeat: no-repeat;
	background-position: 0px 30px;
}

.cgm-kolom {
	width:450px;
	float:left;
}

.cgm .kolom1 {
	margin-right:45px;
}

.cgm-kolom #cgm-content {
	background-color:#d6d6d6;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6d6d6', endColorstr='#c6c6c6'); /* for IE */
background: -webkit-gradient(linear, left top, left bottom, from(#d6d6d6), to(#c6c6c6)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #d6d6d6,  #c6c6c6); /* for firefox 3.6+ */
	margin-bottom:12px;
	padding-top:12px;
	
}
.cgm-kolom #cgm-content p {
	padding-left:12px;
	padding-right:12px;
}

.cgm .tekstkaders .node h2 a, .cgm .tekstkaders .views-field-title a {
color:#005AAB;
} 


.cgm .cgm-kolom h2 {
	color:#474747;
	font-weight:normal;
	font-size:160%;
	padding-top:6px;
	padding-bottom:6px;
	margin-top:0px;
	margin-bottom:0px;
	border-top: 5px solid #ff3925;
	border-bottom: 1px solid #ff3925;
}

.cgm .veld {
margin-bottom:24px;
padding-bottom:12px;
border-bottom: 1px solid #8c0044;	
}

.cgm .block-views {
margin-bottom:24px;
padding-bottom:12px;
	
}



.cgm .cgm-kolom h2.titel {
	color:#005AAB;
	font-weight:bold;
	background-color:#d6d6d6;
	margin-bottom:0px;
	margin-top:0px;
	padding-left:12px;
	padding-right:12px;
}

.cgm .view-display-id-page_5 .kader, .cgm .view-nieuws .kader {
	width:450px;
}

.cgm .tekstkaders .views-row {
	float:none;
	height:auto;
	overflow:visible;
	position:static;
	width:450px;
	margin: 0px;
	clear:both;
	font-size:100%;
}

.cgm .tekstkaders .views-row p {
	font-size:100%	
}

.cgm .tekstkaders .kader {
background-image:none;
background-repeat:no-repeat;
float:none;
height:auto;
margin-left:0px;
margin-right:0px;
margin-top:12px;
overflow:visible;
width:450px;
padding:0px;
}

.cgm .tekstkaders .node h2, .cgm .tekstkaders .views-field-title {
	color:#005AAB;
	font-size:100%;
	font-weight:bold;
	line-height:normal;
}

.cgm  .view-cgm-onderzoekers .views-field-title {
	color:#005AAB;
	font-size:130%;
	font-weight:normal;
	line-height:130%;
}

.cgm  .view-cgm-projecten  .views-field-title {
color:#005AAB;
font-size:100%;
font-weight:bold;
line-height:normal;
margin-bottom:6px;
}

.cgm #block-views-cgm_projecten-block_3  .views-field-title {
color:#005AAB;
font-size:130%;
font-weight:normal;
line-height:normal;
margin-bottom:6px;
}

.cgm #block-views-cgm_projecten-block_3 .views-row {
margin-bottom:12px;	
}

.cgm .tekstkaders .node h2 a, cgm .tekstkaders .views-field-title a {
	color:#005AAB;

}

/* nieuwsbrief op home */


.veld_nieuwsbrief  {
	background-color:#d6d6d6;
	margin-top:12px;
	padding-bottom:12px;
	border-bottom: 1px solid #ff3925;
}
.veld_nieuwsbrief .imagefield {
	
	border-top: 5px solid #ff3925;
	background-color:#d6d6d6;
}

.cgm .cgm-kolom .veld_nieuwsbrief h2 {
	border-top:none;
	border-bottom:none;
	font-weight:bold;
	color:#005AAB;
	padding-top:6px;
	padding-bottom:6px;
	padding-left:12px;
	margin:0px;
	background-color:#d6d6d6;
}

.veld_nieuwsbrief p {
	padding-left:12px;
	margin-top:0px;
	background-color:#d6d6d6;
}
.veld_titel p {
	margin-top:12px;
	margin-bottom:0px;
	font-size:240%;
	color:#ff3a25;
	line-height:120%;
	font-weight:normal;
}

.cgm .veld_titel {
border-bottom:none;
margin-bottom:0px;
}

.cgm .cgm_onderzoeker .field-field-afbeelding-bn {
float:left;
margin-right:12px;
margin-left:12px;
}

.cgm .cgm-projecten .field-field-afbeelding-bn {
float:left;
margin-right:12px;
margin-left:12px;
}

.view-cgm-projecten .views-field-field-afbeelding-bn-fid  {
float:left;
margin-right:12px;
margin-left:0px;
}


.cgm-kolom .voetregel {
padding:12px;	
}



/* onderzoeker view */


.cgm .view-cgm-onderzoekers .views-field-field-afbeelding-bn-fid {
float:left;
width:213px;
padding-right:12px;
}

.cgm .view-cgm-onderzoekers .views-row {
		border-bottom: 1px solid #ff3925;
		padding-bottom:12px;
		padding-top:6px;
}
 .cgm .view-cgm-projecten .views-row {
		border-bottom: 1px solid #ff3925;
		padding-bottom:12px;
	
}

.cgm #block-views-cgm_onderzoekers-block_2, .cgm #block-views-cgm_projecten-block_3 {
border-top: 1px solid #ff3925;
margin-top:3px;
}
